.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 30vw;
}
.row:nth-child(1) .card {
  background-image: url("https://images.unsplash.com/photo-1444412667101-4eccfdeeff07?dpr=1&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=&bg=");
}
.row:nth-child(2) .card {
  background-image: url("https://images.unsplash.com/photo-1498915767271-bde18dc42b38?dpr=1&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
}
.row:nth-child(3) .card {
  background-image: url("https://images.unsplash.com/photo-1485973088077-6e9a977f8617?dpr=1&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
}

.card {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: 40vw;
  height: 30vw;
  margin: 5vh;
  padding: 1vh;
  overflow: hidden;
  font-size: 3vh;
  font-weight: bold;
  color: #eee;
  background-position: center center;
  background-size: cover;
  -webkit-box-shadow: 0.5vh 0.5vh 1.5vh rgba(0, 0, 0, 0.5);
          box-shadow: 0.5vh 0.5vh 1.5vh rgba(0, 0, 0, 0.5);
  text-shadow: 0.2vh 0.2vh 0.5vh rgba(0, 0, 0, 0.5);
}
.card:before {
  content: "";
  display: block;
  position: absolute;
  top: 0vh;
  right: 0;
  bottom: 0vh;
  left: 0;
  opacity: 1;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}
.card:hover:before {
  opacity: 0;
}
.card.passion:before {
  background-color: rgba(30, 30, 200, 0.3);
  background-image: linear-gradient(165deg, rgba(140, 47, 250, 0.2), rgba(255, 47, 220, 0.8)), radial-gradient(ellipse 30vw 20vh at 10% 5%, rgba(255, 255, 255, 0.8), transparent);
  mix-blend-mode: lighten;
  -webkit-box-shadow: inset 0 0 5vw rgba(140, 47, 250, 0.8);
          box-shadow: inset 0 0 5vw rgba(140, 47, 250, 0.8);
}
.card.timeless:before {
  background-color: rgba(30, 30, 200, 0.3);
  background-image: linear-gradient(165deg, rgba(185, 170, 127, 0.2), rgba(158, 142, 95, 0.8)), radial-gradient(ellipse 30vw 20vh at 10% 5%, rgba(255, 255, 255, 0.8), rgba(0, 0, 0, 0));
  mix-blend-mode: color;
  -webkit-box-shadow: inset 0 0 5vw rgba(125, 124, 122, 0.8);
          box-shadow: inset 0 0 5vw rgba(125, 124, 122, 0.8);
}
.card.pop:before {
  background-color: rgba(0, 255, 34, 0.3);
  background-image: linear-gradient(165deg, rgba(51, 255, 0, 0.2), rgba(0, 255, 80, 0.8)), radial-gradient(ellipse 30vw 20vh at 10% 5%, rgba(255, 255, 255, 0.8), rgba(0, 0, 0, 0));
  mix-blend-mode: saturation;
}
.card.survival:before {
  background-color: rgba(0, 255, 34, 0.3);
  background-image: linear-gradient(165deg, rgba(255, 118, 0, 0.4), rgba(255, 0, 0, 0.8)), radial-gradient(ellipse 30vw 20vh at 10% 5%, rgba(255, 255, 255, 0.8), rgba(0, 0, 0, 0));
  mix-blend-mode: overlay;
}
.card.breathe:before {
  background-color: rgba(0, 255, 34, 0.3);
  background-image: radial-gradient(ellipse farthest-corner at 50% 50%, rgba(27, 0, 255, 0.4), #008aff), radial-gradient(ellipse 30vw 20vh at 10% 5%, rgba(255, 255, 255, 0.8), rgba(0, 0, 0, 0));
  mix-blend-mode: screen;
}

body {
  height: 100vh;
  background-color: #222;
}
